The Legend of Zelda: Works on Gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by JohnnyBlaze1986, Nov 7, 2013.

  1. JohnnyBlaze1986
    OP

    JohnnyBlaze1986 FUCK GBATEMP!

    Banned
    308
    52
    Aug 10, 2009
    United States
    Your mother's bedroom
    I saw this on one 3DS Release site I frequent. In the shout box, I saw this:

    "The Legend of Zelda: A Link Between Worlds is CTR-BZLR-USA, probably works with GW?"

    [​IMG]

    Please discuss.
     


  2. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    Interesting.. Can't wait to see reports on whether or not it works. I'm leaning towards "no," but no one really knows until they try it.
     
  3. indask8

    indask8 New Member Forever

    Member
    987
    119
    Apr 19, 2007
    France
    Look at the Flag...
    No nand saving, because there's no point (zelda use less data than pokemon/animal crossing), but that doesn't mean it will work... at least not with gateway 1.2, game is too new, it will certainly use the dummy file check like MH/be compiled for sdk6.

    My guess: 99% likely to work with gateway 2.0 and emunand.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    lol release site

    3ds.essh.co you mean ??

    thats my one and fine to link to as dont host roms there
     
  5. BORTZ

    BORTZ Don't pretend you aren't impressed

    Supervisor
    11,642
    14,515
    Dec 2, 2007
    United States
    Pittsburgh
    So pumped for this game. So pumped to spend actual money on this game.
     
    Duo8, klim28, AngryGeek416 and 7 others like this.
  6. JohnnyBlaze1986
    OP

    JohnnyBlaze1986 FUCK GBATEMP!

    Banned
    308
    52
    Aug 10, 2009
    United States
    Your mother's bedroom

    Since you said it and not me, I guess I won't get in trouble. But, yes it is.


    I have this AND Mario 3D World pre-ordered. AND both come out the same day. I'm stoked too.
     
    PityOnU likes this.
  7. PityOnU

    PityOnU GBAtemp Advanced Fan

    Member
    907
    327
    Jul 5, 2012
    United States
    Looking forward to those games myself.

    Heads up: You can score a coupon at Target right now that'll let you take 30% off the purchase of two new games anytime between now and December. Check out CheapAssGamer for more info.
     
    filfat and IronClouds like this.
  8. callmebob

    callmebob The Grandpa of Awe!

    Member
    638
    69
    Jan 24, 2007
    Germany
    Bitburger Brewery (a lot)
    Time for gateway to release the new firmware. If the dump won´t work, hopefully we can still launch the retail from the nand emu.
     
  9. JohnnyBlaze1986
    OP

    JohnnyBlaze1986 FUCK GBATEMP!

    Banned
    308
    52
    Aug 10, 2009
    United States
    Your mother's bedroom
    I don't think there's a dump yet. But, if we see pics like this, it probably won't be long. Something is telling me that Gateway is waiting for that to be released before 2.0 is out.
     
  10. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    X/Y likely to work on 2.0 is good enough for me (sadly, without online capabilities), but if Zelda: LBW works also, that would make my year (3DS-wise, at least).
     
  11. razielleonhart

    razielleonhart RazzyDee

    Member
    320
    99
    May 21, 2008
    i have this game paid off as well as the 3ds xl system. i am selling the code for the eshop to a friend for 25 moneys
     
  12. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    Hope it works on gateway with 2.0. If it does and after trying the dump and the game is cool, I'll definitely buy it, assuming gateway will support retail carts.
     
  13. mkdms14

    mkdms14 GBAtemp Fan

    Member
    358
    51
    Jan 30, 2012
    United States
    Forget that I just want to know how that person got a copy already unless its a review copy.
     
  14. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States

    Game comes out in 2weeks most stores have the game in stock just can't sell
     
  15. Marcos

    Marcos Newbie

    Newcomer
    1
    0
    Nov 19, 2013
    Brazil
    The.Legend.of.Zelda.A.Link.Between.Worlds.EUR.3DS-CONTRAST Don't work with gateway. I'm waiting for 2.0
     
  16. nervx

    nervx GBAtemp Fan

    Member
    308
    45
    May 29, 2006
    Canada
    do 3ds games have required system updates on the carts?
    im guessing so which would mean buying certain games on your gateway 3ds isn't an option correct?
     
  17. Arras

    Arras GBAtemp Guru

    Member
    5,864
    2,679
    Sep 14, 2010
    Netherlands
    As of now, you're right, but with 2.0 they plan to have a way to install updates and run games with a "fake" system menu that's actually running from SD, and that might enable retail games with higher firmware requirements. However, it's not certain yet that it'll work that way.
     
  18. cg2006

    cg2006 Newbie

    Newcomer
    7
    0
    Nov 20, 2013
    Australia
    I tried "The.Legend.of.Zelda.A.Link.Between.Worlds.EUR.3DS-CONTRAST" and the icon loaded on the screen but once launched it turned to a black screen and said this. Looks like we are going to need an update. BTW I'm using R4i Gold Starter Card.[​IMG][​IMG]
     
  19. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
    Game comes out in 2 days, not 2 weeks.

    oh wait... you wrote that 2 weeks ago and someone recently bumped the thread... my bad
     
  20. tHciNc

    tHciNc Total Random

    Member
    853
    178
    Jan 14, 2006
    New Zealand
    and it wont play because of the sdk 5.x incompatability, i think all their time is being spent porting their patches etc to 6.3 so we can use gateway mode on the emunand without all the fw 4.5 restrictions. as im presuming, such as the icon changes with sdk5 and the keyY changes in FW 6.x